<DirectoryList>
    <Item Name="MSX-1 Games" Directory="MSX1"/>
    <Item Name="MSX-1 Contest" Directory="MSX1Contest"/>
    <Item Name="MSX-2 Games" Directory="MSX2"/>
    <Item Name="MSX-2 Demo disks" Directory="MSX2Demos"/>
    <Item Name="MSX-2 Music disks" Directory="MSX2Music"/>
    <Item Name="MSX-2+ / Turbo-R" Directory="MSX2P"/>
    <Item Name="MSX Machines" Directory="Machines"/>
</DirectoryList>
